.b-map {
  background-color: #dbedf3
}

.b-map-main-title { padding: 24px 0 18px; font-size: 26px; line-height: 30px; }
.b-map-main-title div { width: 940px;  margin: 0 auto; }

.b-map .tooltip {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  display: none;
  margin-top: -30px;
  padding: 5px 15px 7px;
  cursor: pointer;
  pointer-events: none;
  background-color: #fff;
  font-family: Arial;
  font-size: 14px;
  font-weight: 700;
  opacity: 1;
}

.b-map .tooltip-arrow {
  position: absolute;
  bottom: -10px;
  left: 0;
  display: block;
  width: 0;
  height: 0;
  margin-left: -12px;
  content: '';
  cursor: pointer;
  border-width: 10px 12px 0 12px;
  border-style: solid;
  border-color: #fff transparent transparent transparent
}

.b-map .point {
  position: absolute;
  z-index: 10;
  vertical-align: middle;
  letter-spacing: .7px;
  pointer-events: none;
  color: #fff;
  text-shadow: 0 0 3px #666;
  font-size: 13px;
  font-weight: 700
}

.b-map .point .icon {
  display: inline-block;
  width: 19px;
  height: 19px;
  margin-right: 5px;
  vertical-align: middle;
  opacity: .6;
  background: url(../i/map_icons.png?4) -19px 0 no-repeat
}

.b-map .point .icon.status-1 {
  background-position: -189px 0
}

.b-map .point .icon.status1 {
  background-position: 0 0
}

.b-map .point .icon.status2 {
  background-position: -38px 0
}

.b-map .point .icon.status3 {
  background-position: -57px 0
}

.b-map .point .icon.status4 {
  background-position: -208px 0
}

.b-map .point .icon.status5 {
  background-position: -265px 0
}

.b-map .point .icon.moscow {
  background-position: -226px 0;
  width: 39px;
  height: 39px;
}

.b-map .point .multiple-statuses {
  background: none;
  color: #000;
  border: 2px solid #000;
  border-radius: 10px;
  padding: 0 0 0 1px;
  text-align: center;
  font-size: 14px;
  height: 18px;
  width: 17px;
  line-height: 18px;
}

.b-map .point .label {
  display: inline-block;
  vertical-align: top;
  font-size: 100%;
  padding: 0;
}

.icon.moscow + .label{
  margin-top: 10px;
}

.b-map .point .multiple-statuses + .label {
  line-height:22px;
}

.b-map .point.alt-view {
  margin-top: -5px
}

.b-map .point.alt-view .label {
  vertical-align: middle;
  line-height: 1.2
}

.b-map .point-moscow {
  cursor: pointer;
  pointer-events: auto
}

.b-map .map-info {
  position: absolute;
  z-index: 20;
  top: 120px;
  left: 50%;
  display: none;
  width: 400px;
  margin-left: -250px;
  border: 1px solid rgba(220,227,230,.8);
  background-color: #fff;
  background-clip: padding-box;
  font-family: Arial;
  font-size: 14px;
  box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.4)
}

.b-map .map-info .info {
  padding: 20px 30px 0;
  overflow: auto;
  max-height: 270px;
}

.b-map .map-info .rep-select .rep-select-item-hover,
.b-map .map-info .rep-select .rep-select-item:hover{
  background-color: #D2D8DE;
}

#map-info_data {
  position: relative;
  padding: 0 0 50px;
}

#map-info_data.rep-select-wind {
  padding-bottom: 5px;
}

.rep-select-wind .rep-status-icon {
  position: absolute;
  left: 17px;
  top: 15px;
}

.b-map .map-info .rep-select-wind .rep-select .rep-select-item {
  padding: 15px 15px 15px 43px;
  cursor: pointer;
  position:relative;
}

.b-map .map-info .rep-select-wind .rep-select .rep-select-item + .rep-select-item {
  border-top: 1px solid #E9EBEC;
}

.b-map .map-info .label {
  font-size: 18px;
  font-family: 'PT Sans';
  text-transform: uppercase;
  font-weight: 700;
  padding: 17px 50px 17px 30px;
  border-bottom: 1px solid #bbb;
  color: #000;
  display: block;
  text-align: left;
  white-space: normal;
  line-height: inherit;
}

.b-map .map-info .title {
  padding-top: 0;
  padding-bottom: 15px;
  font-weight: 700;
}

.b-map .map-info .date {
  padding-bottom: 15px
}

.b-map .map-info .semi-final {
  font-weight: 400
}

.b-map .map-info .contacts-title {
  font-weight: bold;
  padding-top: 5px;
}

.b-map .map-info .contacts {
  padding-left: 38px;
  padding-bottom: 30px;
}

.b-map .map-info .contact-field {
  position: relative;
  padding-top: 15px;
}

.b-map .map-info .contact-field .icon {
  position: absolute;
  left: -38px;
  width: 20px;
  height: 20px;
  margin-top: -1px;
  content: '';
  background-color: #bac4cd;
  background-image: url(../i/map_icons.png?3)
}

.b-map .map-info .contact-field .address {
  background-position: -76px 0
}

.b-map .map-info .contact-field .tel {
  background-position: -96px 0
}

.b-map .map-info .contact-field .email {
  background-position: -115px 0
}

.b-map .map-info .contact-field .site {
  background-position: -134px 0
}

.b-map .map-info .request-none {
  position: absolute;
  bottom: 0;
  left: 0;
  right:0;
  padding: 8px 10px 10px 30px;
  font-size: 12px;
  line-height: 16px;
  font-style: italic;
  background: #eee;
}

.b-map .map-info .request-link {
  position: absolute;
  bottom: 0;
  left: 0;
  right:0;
  padding: 0 13px;
  line-height: 49px;
  text-align: center;
  color: #000;
  border-top: 1px solid #bac4cd;
  background-color: #f5f6f7;
  font-size: 16px;
  font-weight: 700
}

.b-map .map-info .request-link:hover {
  color: #fff;
  background-color: #2f363d
}

.b-map .map-info .close {
  position: absolute;
  top: 14px;
  right: 14px;
  display: block;
  padding: 6px;
  cursor: pointer;
  color: #000;
  border: 2px solid #000;
  opacity: 1;
}

.b-map .map-info .close:after {
  display: block;
  width: 11px;
  height: 11px;
  content: '';
  background: url(../i/map_icons.png?4) -158px -4px no-repeat
}

.b-map .semifinal-list {}

.b-map .semifinal-list-title {
  color: #00A0D3;
}

.b-map .semifinal-list-title a {
  color: #00A0D3;
  text-decoration: none;
  display:inline-block;
  border-bottom: 1px dashed #00A0D3;
  margin-bottom: 15px;
}

.b-map .semifinal-list-title a:after {
  content: '\25B4';
  display:inline-block;
  margin-left: 3px;
}

.b-map .semifinal-list-title a.semifinal-list-closed:after {
  content: '\25BE';
}


.b-map .semifinal-list-inner {
  display: block;
  font-size: 12px;
  padding: 15px 15px 20px 20px;
  background: #f4f4f4;
  margin: 0 0 20px;
  box-shadow: 1px 1px 3px #ccc;
}

.b-map .semifinal-list .date {
  padding: 0 0 0 15px;
  position: relative;
}

.b-map .semifinal-list .date:before {
  display: block;
  content: '\25B8';
  position: absolute;
  left: 0;
  top: 0;
}

.b-map .semifinal-list .date + .date {
  margin-top: 15px;
}


.b-map .back-button {
  position: absolute;
  z-index: 2;
  top: 83px;
  left: 130px;
  display: none;
  padding: 14px 9px;
  cursor: pointer;
  background-color: rgba(0,0,0,.3)
}

.b-map .back-button:after {
  display: block;
  width: 21px;
  height: 11px;
  content: '';
  background: url(../i/map_icons.png?3) -136px -4px no-repeat
}

.b-map .sh-russia {
  position: absolute;
  top: 0;
  left: 0;
  width: 1200px;
  height: 5000px;
  background-image: url(../i/map_sh.png);
  background-repeat: no-repeat;
  background-size: 100%
}

.b-map .sh-moscow {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 1200px;
  height: 5000px;
  background-image: url(../i/map_sh_moscow.png);
  background-repeat: no-repeat;
  background-size: 100%
}

.b-map svg {
  z-index: 1
}

.b-map-filters, .b-ev_list-filters {
  position: relative;
  width: 1160px;
  height: 0;
  margin: 0 auto;
  text-transform: uppercase;
  font-family: DINPro, Arial, sans-serif;
  font-size: 16px;
  font-weight: 700
}

.b-map-filters_item, .b-ev_list-filters_item {
  position: absolute;
  z-index: 100;
  padding: 15px 28px;
  opacity: .8;
  border: 2px solid #000;
  background-color: #edf6f9
}

.b-map-filters_item:hover, .b-ev_list-filters_item:hover {
  cursor: pointer;
  opacity: 1;
  color: #fff;
  border-color: #2f363d;
  background-color: #2f363d
}
.b-map-calendar-button{
  top: 90px;
  left: 110px;
}
.b-map-ev_list-button {
  top: 510px;
  right: 65px;
  color: #000;
}
.b-federal-description {
  font-weight: bold;
  position: absolute;
  z-index: 8;
  color: #452266;
  left: 50%;
  margin-left: -177px;
  top: 63px;
  width: 355px;
  text-align: center;
  cursor: pointer;
  line-height: 1;
}

.b-federal-description .fed-img{
  background: #9088d4 url("../i/federal.png") no-repeat center;
  width: 268px;
  height: 30px;
  margin: 0 auto;
  margin-top: 9px;
}
.b-federal-area{
  position: absolute;
  width: 1160px;
  height: auto;
}
.b-map-location-button {
  top: 20px;
  left: 410px
}
.b-map-legend {
  position: absolute;
  z-index: 100;
  top: 12px;
  right: 12px;
  display: none;
  font-family: 'DINPro medium', Arial, sans-serif;
  font-size: 14px;
  border-radius: 5px;
  overflow:hidden;
}

.b-map-legend .map-legend_item {
  display: block;
  padding: 8px 13px 10px;
  margin:1px 0 0;
  background-color: #fff;
  background-color: rgba(255,255,255,0.8);
}

.b-map-legend .map-legend_item:first-child {
  margin:0;
}

.b-map-legend .icon, .rep-status-icon {
  display: inline-block;
  width: 19px;
  height: 19px;
  margin-right: 5px;
  vertical-align: middle;
  background: url(../i/map_icons.png?4) -19px 0 no-repeat
}

.b-map-legend .icon.status-1 {
  background-position: -189px 0
}

.b-map-legend .icon.status1, .rep-status-icon.status1 {
  background-position: 0 0
}

.b-map-legend .icon.status2, .rep-status-icon.status2  {
  background-position: -38px 0
}

.b-map-legend .icon.status3, .rep-status-icon.status3  {
  background-position: -57px 0
}

.b-map-legend .icon.status4, .rep-status-icon.status4  {
  background-position: -208px 0
}
.b-map-legend .icon.status5, .rep-status-icon.status5  {
  background-position: -265px 0
}

.b-map-calendar {
  position: absolute;
  z-index: 101;
  top: 83px;
  left: 130px;
  display: none;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 940px;
  min-height: 180px;
  border: 3px solid #bac4cd;
  background-color: #fff;
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.4)
}

.b-map-calendar .b-info {
  /*  float: left;
    width: 160px;
    margin-right: 30px;
  */
  padding: 15px 20px;
  border-bottom: 1px solid #bac4cd;
}
/*
.b-map-calendar .b-calendar-close-btn-container{
  height: 20px;
}
.b-map-calendar .b-calendar-close-btn-container .b-calendar-close-btn{
  height: 20px;
  width: 20px;
  float: right;
  background-color: red;
  cursor: pointer;
}
*/
.b-map-calendar .b-info .title {
  /*  padding-bottom: 40px;*/
  text-transform: uppercase;
  color: #000;
  font-family: DINPro, Arial, sans-serif;
  font-size: 21px;
  font-weight: 700
}

.b-map-calendar .b-link {
  position: absolute;
  bottom: 20px;
  left: 20px;
  padding: 15px 15px;
  text-transform: uppercase;
  color: #fff;
  background-color: #26a9e0;
  font-size: 14px
}

.b-map-calendar .b-link:hover {
  background-color: #46b6e5
}

.b-map-calendar .b-link:after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-bottom: -1px;
  margin-left: 10px;
  content: '';
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent transparent #fff
}

.b-map-calendar .b-events {
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 400px;
}

.b-map-calendar .b-event {
  -moz-box-sizing: padding-box;
  box-sizing: padding-box;
  width: 100%;
  padding: 15px 20px;
  border-bottom: 1px solid #bac4cd;
  background: #efefef;
  font-size: 14px;
  line-height: 18px;
}

.b-map-calendar .b-event.semifinal-event {
  background-color: #fff;
}

.b-map-calendar .b-event:last-child {
  border: 0;
  margin-bottom: 20px;
}

.b-map-calendar .b-event .region {
  font-weight: bold;
  padding-bottom: 2px;
}

.b-map-calendar .b-event .link {
  color: #26a9e0
}

.b-map-calendar .b-event .link:hover {
  border-bottom: 1px solid #e4f4fb
}

.b-map-calendar .b-event .info {
  padding-top: 5px;
}

.b-map_container {
  position: relative;
  overflow: hidden;
  width: 1200px;
  height: 590px;
  margin:0 auto;
}

.b-pres {
  padding: 40px 0
}

.b-pres_selector {
  width: 940px;
  margin: 0 auto 0 auto;
  overflow: hidden
}

.b-pres_selector .a {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  top: 0;
  left: 5px
}

.b-pres_selector .a:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  top: 0;
  right: 0;
  border-width: 0 5px 5px 0;
  border-right-color: #fff
}

.b-pres_selector .a:after {
  position: absolute;
  width: 0;
  height: 0;
  content: '';
  border-style: solid;
  border-color: #52357f;
  right: 0;
  bottom: -5px;
  border-width: 0 5px 5px 0
}

.b-pres_selector .b {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -2;
  top: 5px;
  left: 0;
  padding-right: 5px
}

.b-pres_selector .b:before {
  position: absolute;
  width: 0;
  height: 0;
  content: '';
  border-style: solid;
  border-color: transparent;
  bottom: 0;
  left: 0;
  border-width: 5px 0 0 5px;
  border-left-color: #fff
}

.b-pres_selector .c1 {
  background-color: #452266;
}

.b-pres_selector .c1 .a {
  background-color: #52357f;
}

.b-pres_selector .c1 .a:after {
  border-right-color: #52357f;
}

.b-pres_selector .c1 .b {
  background-color: #52357f;
}

.b-pres_selector .c2 {
  background-color: #663398;
}

.b-pres_selector .c2:hover {
  background-color: #452266;
}

.b-pres_selector .c2 .a {
  background-color: #52357f;
}

.b-pres_selector .c2 .a:after {
  border-right-color: #52357f;
}

.b-pres_selector .c2 .b {
  background-color: #52357f;
}

.b-pres_selector .c3 {
  background-color: #7e40bf;
}

.b-pres_selector .c3:hover {
  background-color: #452266;
}

.b-pres_selector .c3 .a {
  background-color: #52357f;
}

.b-pres_selector .c3 .a:after {
  border-right-color: #52357f;
}

.b-pres_selector .c3 .b {
  background-color: #52357f;
}

.b-pres_selector .arrow {
  position: absolute;
  right: 16px;
  bottom: 20px;
  width: 0;
  height: 0;
  border-width: 7px 0 7px 8px;
  border-style: solid;
  border-color: transparent transparent transparent #fff
}

.b-pres_item, .b-pres_item_over_map {
  position: relative;
  float: left;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 215px;
  height: 215px;
  margin-right: 25px;
  padding: 20px 20px;
  text-transform: uppercase;
  color: #fff;
  font-family: DINPro, Arial, sans-serif;
  font-size: 21px;
  font-weight: 700;
  line-height: 1.4;
}
.b-pres_item_over_map .b-banner-link,
.b-pres_item_over_map .b-pres_item_close{
  cursor: pointer;
}
.b-pres_item_over_map .b-banner-link{
  color: #00a0d3;
  text-transform: none;
  font-weight: normal;
  font-size: 16px;
  position: absolute;
  top: 80px;
  left: 160px;
}

.b-pres_item .title {
  display: inline
}

.b-pres_item:last-child {
  width: 220px;
  margin: 0
}

.b-pres_item:hover .title {
  border-bottom: 1px solid rgba(255,255,255,.4)
}

.b-pres_item.active .arrow {
  right: 15px;
  border-width: 8px 7px 0 7px;
  border-color: #fff transparent transparent transparent
}

.b-pres_item-last {
  float: left;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 220px;
  height: 220px;
  padding: 17px 20px;
  text-transform: uppercase;
  color: #000;
  border: 3px solid #bac4cd;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.4;
  background: #FFF;
}

.b-pres_item-last .img {
  padding-top: 15px
}

.b-pres_item-last .title {
  display: inline
}

.b-pres_item-last .title a {
  color: #000;
}

.b-pres_item-last:hover .title {
  border-bottom: 1px solid rgba(0,0,0,.3)
}

.b-pres_block {
  margin-top: 40px
}

.b-pres_block .wrapper {
  width: 940px;
  margin: 0 auto 0 auto;
  position: relative
}

.b-pres_block .wrapper:after {
  position: absolute;
  top: -13px;
  width: 0;
  height: 0;
  content: '';
  border-width: 0 13px 13px 13px;
  border-style: solid;
  border-color: transparent
}

.b-pres_block .slide {
  position: relative;
  min-height: 320px;
  color: #fff
}

.b-pres_block .slide .img {
  position: absolute;
  z-index: 10;
  top: 60px;
  left: 40px;
  display: block
}

.b-pres_block .slide .title {
  padding: 60px 40px 0 340px;
  letter-spacing: -.01em;
  text-transform: uppercase;
  font-family: DINPro, Arial, sans-serif;
  font-size: 40px;
  font-weight: 700
}

.b-pres_block .slide .text {
  padding: 20px 30px 0 340px;
  font-family: DINPro, Arial, sans-serif
}

.b-pres_bl-1 {
  background-color: #5e3d92
}

.b-pres_bl-1 .wrapper {
  padding-top: 90px
}

.b-pres_bl-1 .wrapper:after {
  left: 95px;
  border-bottom-color: #5e3d92
}

.b-pres_bl-1 .b-pres_nav {
  position: absolute;
  z-index: 30;
  top: 0;
  left: 0;
  width: 100%;
  padding: 40px 0;
  text-align: center;
  background-color: #5e3d92;
  font-size: 18px
}

.b-pres_bl-1 .b-pres_nav-item {
  display: inline-block;
  padding: 15px 50px;
  cursor: pointer;
  color: #fff;
  border: 1px solid #fff;
  border-right-width: 0
}

.b-pres_bl-1 .b-pres_nav-item:last-child {
  border-right-width: 1px;
}

.b-pres_bl-1 .b-pres_nav-item:hover {
  background-color: #765aa2;
}
.b-pres_bl-1 .b-pres_nav-item:hover .title {
  border-bottom: 1px solid rgba(255,255,255,.4)
}
.b-pres_bl-1 .b-pres_nav-item.active {
  cursor: default;
  color: #5e3d92;
  background-color: #fff
}
.b-pres_over_map{
  position: absolute;
  z-index: 60;
  left: 50%;
  margin-left: -200px;
  top: 200px;
  height: 200px;
  width: 400px;
}
.b-pres_over_map .b-pres_selector{
  border: 3px solid #bac4cd;
  background-color: #edf6f9;
  color: #000;
  font-size: 1em;
  height: 200px;
  width: 400px;
}
.b-pres_over_map .title{
  position: absolute;
  top: 40px;
  left: 75px;
}
.b-pres_over_map .b-pres_item_close{
    text-transform: none;
    width: 85px;
    height: 40px;
    background: #64349a;
    color: #FFF;
    font-size: 16px;
    font-weight: normal;
    padding: 8px 15px;
    position: absolute;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    font-family: DINPro, Arial, sans-serif;
    line-height: 1.4;
  top: 120px;
  left: 157px;
}
.b-pres_over_map .b-pres_item_over_map{
  color: #000;
  height: 100%;
  width: 100%;
  cursor: default;
}
.b-pres_over_map:hover .title{
    border-bottom: none;
}
.b-pres_over_map .b-pres_selector:hover {
    cursor: pointer;
}
.slider-paginator {
  padding-bottom: 20px;
  text-align: center
}

.slider-paginator li {
  display: inline-block;
  overflow: hidden
}

.slider-paginator a {
  display: block;
  width: 40px;
  height: 10px;
  text-indent: -1000px;
  border: 10px solid #5e3d92;
  border-width: 10px 5px;
  background-color: #b09ec8
}

.slider-paginator a:hover {
  background-color: #d7cee4
}

.slider-paginator .cur {
  background-color: #fff!important
}

.b-pres_bl-2 {
  background-color: #ee3232
}

.b-pres_bl-2 .wrapper {
  padding: 40px 0 45px 0
}

.b-pres_bl-2 .wrapper:after {
  left: 335px;
  border-bottom-color: #ee3232
}

.b-pres_bl-2 .col {
  display: inline-block;
  width: 313.3px;
  text-align: center;
  vertical-align: top;
  text-transform: uppercase;
  color: #fff;
  font-size: 20px;
  line-height: 1.6
}

.b-pres_bl-2 .text {
  padding-top: 20px;
  font-family: DINPro, Arial, sans-serif
}

.b-pres_bl-3 {
  background-color: #00a0d3
}

.b-pres_bl-3 .wrapper {
  padding: 60px 0 80px 0
}

.b-pres_bl-3 .wrapper:after {
  left: 575px;
  border-bottom-color: #00a0d3
}

.b-pres_bl-3 .row {
  position: relative;
  width: 640px;
  margin: 0 150px;
  padding-bottom: 90px;
  letter-spacing: -.015em;
  color: #fff;
  font-family: DINPro, Arial, sans-serif;
  font-size: 19px;
  line-height: 1.6
}

.b-pres_bl-3 .img {
  position: absolute
}

.b-pres_bl-3 .arr {
  position: absolute;
  opacity: .5
}

.b-pres_bl-3 .r1 .img {
  top: -20px;
  left: -130px
}

.b-pres_bl-3 .r1 .arr {
  top: 20px;
  right: -95px
}

.b-pres_bl-3 .r2 {
  text-align: right
}

.b-pres_bl-3 .r2 .img {
  top: -25px;
  right: -130px
}

.b-pres_bl-3 .r2 .arr {
  top: 20px;
  left: -95px
}

.b-pres_bl-3 .r3 {
  padding-bottom: 60px
}

.b-pres_bl-3 .r3 .img {
  top: -25px;
  left: -130px
}

.b-pres_bl-3 .r3 .arr {
  top: 20px;
  right: -95px
}

.b-pres_bl-3 .r4 {
  width: 760px;
  margin-left: 30px;
  padding-bottom: 0;
  text-align: right;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 700
}

.b-pres_bl-3 .r4 .img {
  top: 0;
  right: -130px
}

.b-pres_bl-1-1 .text,
.b-pres_bl-1-3 .text {
  font-size: 30px;
  line-height: 1.3
}

.b-pres_bl-1-3 .text {
  padding-bottom: 0!important
}

.b-pres_bl-1-3 .list {
  padding: 10px 20px 40px 340px;
  font-size: 22px
}

.b-pres_bl-1-3 .list-item {
  padding-top: 10px
}

.b-pres_bl-1-3 .arrow {
  display: inline-block;
  width: 14px;
  height: 8px;
  margin: 0 20px 3px 0;
  white-space: nowrap;
  background-color: #ffcb5b
}

.b-pres_bl-1-3 .arrow-corner {
  float: right;
  width: 0;
  height: 0;
  margin-right: -5px;
  border-width: 4px 0 4px 5px;
  border-style: solid;
  border-color: transparent transparent transparent #ffcb5b
}

.b-pres_bl-1-2 {
  position: relative
}

.b-pres_bl-1-2 .text {
  font-size: 20px;
  line-height: 1.4
}

.b-pres_bl-1-2 .slides {
  width: 940px;
  padding-top: 50px
}

.b-pres_bl-1-2 .slide {
  min-height: 0;
  margin-bottom: 30px
}

.b-pres_bl-1-2 .slide .title {
  padding-top: 0
}

.b-pres_bl-1-2 .slide .img {
  top: 0
}

.b-pres_bl-1-2 .slide2 {
  min-height: 210px;
  margin-bottom: 100px
}

.b-pres_bl-1-2 .slide2 .img {
  top: -7px;
  left: 23px
}

.b-pres_bl-1-2 .slide3 {
  min-height: 210px;
  margin-bottom: 60px
}

.b-pres_bl-1-2 .slide4 {
  min-height: 210px;
  margin-bottom: 100px
}

.b-pres_bl-1-2 .slide4 .img {
  top: -31px
}

.b-pres_bl-1-2 .slide5 {
  margin-bottom: 30px
}

.b-pres_bl-1-2 .slide5 .img {
  left: 34px
}

.b-pres_bl-1-2 .slide6 {
  margin-bottom: 100px
}

.b-pres_bl-1-2 .slide6 .img {
  top: -18px
}

.b-pres_bl-1-2 .slide7 {
  min-height: 210px
}

.b-pres_bl-1-2 .slide7 .img {
  top: -21px
}

.pres-switcher-nav {
  position: absolute;
  z-index: 100;
  top: 50px;
  right: 0
}

.pres-switcher-nav .elem {
  display: block;
  width: 11px;
  height: 11px;
  margin-top: 15px;
  cursor: pointer;
  border: 2px solid #fff;
  border-radius: 8px
}

.pres-switcher-nav .current .elem {
  background-color: #000
}
/*
.b-news_list_announce .title {
  max-height: 135px;
  overflow: hidden;
  padding: 0 0 1px 0;
}

.b-news_list_announce .info a {
  color: #656565;
}

.b-news_list_announce .info a:hover {
  text-decoration: underline;
}

.b-news_list_announce .c-aqua .info a,
.b-news_list_announce .c-blue .info a,
.b-news_list_announce .c-purple .info a,
.b-news_list_announce .c-gray .info a {
  color: #fff;
}

.b-news_list_announce .info span {
  display: inline-block;
  vertical-align: middle;
}

.b-news_list_announce .info .type {
  width: 135px;
}
*/
.b-footer_developer {
  float: right;
}

.b-footer_copyright a {
  color: #636e71;
}

.b-calendar-close-btn-container {
  position: absolute;
  height: 23px;
  width: 23px;
  top: 14px;
  right: 14px;
}

.b-calendar-close-btn {
  border: 2px solid #000;
  height: 11px;
  width: 11px;
  padding: 6px;
  cursor: pointer;
  color: #000;
  background: #fff;
}

.b-calendar-close-btn:after {
  display: block;
  content:'';
  width: 11px;
  height: 11px;
  background: url(../i/map_icons.png?4) -158px -4px no-repeat;
  left: -5px;
  position: relative;
  top: -5px;
}

.b-footer_support div { margin: 0 auto; padding: 15px 20px; width: 940px; }
.b-footer_support a, .b-footer_support strong { font-weight: bold; color: #fff; }

.b-news{
  margin: 0 auto 0 auto;
  margin-top: 30px;
  width: 940px;
}
.b-news_head .title {
  padding-top: 12px;
}

.map-title-back-button {
    position: absolute;
    top: 14px;
    left: 14px;
    width: 21px;
    display: inline-block;
    padding: 9px 4px;
    cursor: pointer;
    background-color: #bac4cd;
    z-index: 2;
}
.b-map .map-title-back-button::after {
    display: block;
    width: 19px;
    height: 11px;
    content: '';
    background: url(../i/map_icons.png?4) -137px -4px no-repeat;
}
.b-map .map-info .map-padding-left {
    padding-left: 60px;
}
.rep-select-item-link {
    display: block;
}
a {
  text-decoration: none;
}
.white_forever, .white_forever:hover, .white_forever:active{
  color: #FFF;
}